diagnostics_atos:
  path: /internal/diagnostics/atos
  controller: App\Controller\DiagnosticsController::atos
  methods: POST
  defaults:
    operation: diagnostics_atos
    access: diagnostics_atos_access
